<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>Lettre d'information Alternatiba Toulouse &ndash; Mars 2019</title>
	<meta name="description" content="À la Une : Collecte pour financer un ou une salariée ! Au menu : les dates des prochaines Alternati'bar, la plénière le 28 février, le CR de la précédente, et le retour des actions ANV-Cop21 et de la démarche pour le climat." />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    h2 {
      color: #7845a8;
    }
    li {
      margin-bottom: 5px;
    }
    h1 {
      color: #098048;
    }
    img {
      max-width: 100%;
    }
    #footer a {
      color: #F7F7F7;
    }

    @media only screen and (min-width:768px) {
      .templateContainer {
        width: 600px !important;
      }
    }
  </style>
</head>

<body style="font-family: 'Open Sans', Arial, sans-serif; color:#222222; line-height: 1.5">
  <table style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #ffffff; color: #222222;" border="0" cellspacing="0" cellpadding="2">
    <tbody>
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #f7f7f7;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; font-size: smaller;"><a href="https://alternatiba.frama.io/lettre-info-toulouse/lettre-info-2019-0311.html">Lire cette lettre dans votre navigateur</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%;">
    <h1 style="color: #098048;"><span style="font-size: smaller;">Lettre d’information</span>
    Alternatiba Toulouse</h1>
    <h1 style="color: #098048;"><span style="font-size: smaller; color: #7845a8;">Mars 2019</span></h1>
    <img class="aligncenter wp-image-4651" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/02/2019-0315-marche-climat-banniere.jpg" alt="Bannière &quot;Grève mondiale pour le climat Toulouse, gros événement dès 14h Arnaud Bernard&quot;" width="250" height="95" /></td>
    </tr>
    </tbody>
    </table>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="10" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">À la Une :</small>
    Compte-rendu plénière du 28 février</h2>
    </th>
    </tr>
    <tr>
    <td style="width: 100%; vertical-align: top;">
    <p style="text-align: center;">Retrouvez le <a href="https://alternatiba.eu/toulouse/2019/03/10/compte-rendu-pleniere-de-fevrier/">compte-rendu de la dernière plénière du 28 février</a> ! le débat autour de <strong>la convergence des luttes et des Gilets Jaunes</strong>, ainsi que plusieurs décisions actées en collectif : un <strong>futur documentaire écopolitique</strong>, un <strong>mini-village Alternatiba "Nos déchets sont des ressources"</strong> dimanche 14 avril à Ramonville et la <strong>participation au collectif Toulouse 2031</strong> qui propose des alternatives pour un urbanisme durable et humain !</p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%; border: 1px dashed #222222;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td style="width: 100%; vertical-align: top;">
    <h3 style="color: #098048; text-align: center;">Agenda</h3>
    De nombreux événements ! Plénière, Alternati’bar, conférences et débats, événements amis…
    <ul>
       <li><strong> Mercredi 13 mars, 18h :</strong> <a href="http://www.isdat.fr/programmation/conference-andre-gunthert/">conférence aux Beaux Arts, « Le combat des images et la crise des Gilets jaunes. Un renversement de l'authenticité », par André Gunthert</a></li>
       <li><strong>Jeudi 14 mars à 19h45 au CASC</strong> : <a href="https://alternatiba.eu/toulouse/events/reunion-de-coordination-mars-2019/">réunion de coordination </a></li>
       <li><strong>Vendredi 15 mars </strong>: <a href="https://alternatiba.eu/toulouse/events/greve-mondiale-pour-le-climat/">Grève mondiale pour le Climat</a></li>
       <li><strong>Samedi 16 mars</strong> : Journée mondiale pour le Climat / <a href="https://alternatiba.eu/toulouse/events/pique-nique-eco-parc-du-ramier-convergence-des-assos/">picnic avec le collectif du Ramier</a></li>
       <li><strong>Jeudi 21 mars</strong>, à partir de 19h: <a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-5/">Alternati’Bar/Apéro ANV #5</a>, bar le Salmanazar</li>
       <li><strong>Mardi 26 mars, à 6h</strong> : <a href="https://alternatiba.eu/toulouse/2019/03/11/nouvelle-campagne-danalyse-du-glypho-dans-nos-urines/">nouvelle session d'analyse du glypho dans nos urines</a></li>
       <li><strong>Mardi 2 avril</strong>, à partir de 19h30: plénière Salle de la Croix de Pierre, 2 rue Lafage</li>
       <li><strong>Weekend 6-7-8 avril à Lille</strong> : coordination Européenne Alternatiba / ANV</li>
       <li><strong>Dimanche 14 avril de 10h à 18h</strong> : <a href="https://alternatiba.eu/toulouse/events/mini-village-alternatiba-nos-dechets-sont-des-ressources/">Mini village "Nos déchets sont des ressources"</a> sur l'esplanade de Port Sud à Ramonville</li>
       <li><strong>Vendredi 26 avril à partir de 19h</strong> : <a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-6/">Alternati'Bar/Apéro ANV à L'Itinéraire Bis</a>, 22 Rue de Périole, 31500 Toulouse</li>
    </ul>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Vendredi 15 mars, </small>
    Grève mondiale pour le climat
    et marche du siècle à Toulouse</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
    <p style="text-align: center;"><img class="aligncenter wp-image-4651" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/02/2019-0315-marche-climat-banniere.jpg" alt="Bannière &quot;Grève mondiale pour le climat Toulouse, gros événement dès 14h Arnaud Bernard&quot;" width="250" height="95" /></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">Nous vous invitons à rejoindre la grève pour le climat <strong>ce vendredi 15 mars</strong>. De nombreuses actions ont été organisées ce jour par le Collectif Action Climat.
    
    La marche du siècle aura lieu également ce jour, à 17h30 départ Allées Jules Guesde.
    <p style="text-align: center;"><a href="https://alternatiba.eu/toulouse/events/greve-mondiale-pour-le-climat/">Toutes les actions</a></p>
    <p style="text-align: center;"><a href="https://alternatiba.eu/toulouse/events/marche-du-siecle/">Détails sur la marche</a></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Samedi 16 mars, </small>
    Visite et picnic avec le collectif du Ramier</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">Profitons de la visite organisée par la Métropole samedi matin, pour nous retrouver à 12h30 au Belvédère/sur les gradins (arrêt de tram île du Ramier – pont St Michel) et partager un pique nique. Ce sera l’occasion de connaître et de rejoindre des acteurs associatifs, riverains et comités déjà en action.
    <p style="text-align: center;"><a class="btn btn-info" href="https://alternatiba.eu/toulouse/events/pique-nique-eco-parc-du-ramier-convergence-des-assos/">Plus d'infos</a></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;"><img class="aligncenter wp-image-4661" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/02/photo-ile-ramier.jpg" alt="photo-ile-ramier" width="250" height="188" /></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Jeudi 21 mars, 19h</small>
    Alternati’bar / Apéro ANV</h2>
    Jeu de rôle au Salmanazar ! inscription conseillée</th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;"><img class="aligncenter" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/AlternatiBar-photo.jpg" width="249" height="166" /></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">Les prochaines dates
    <ul>
       <li><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-5/">Jeudi 21 mars au bar Salmanazar</a></li>
       <li><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-6/">Ven. 26 avril au bar l'Itinéraire Bis</a></li>
       <li>Samedi 25 mai au Café l’Astronef</li>
    </ul>
    Nous recherchons des partenaires pour animer les prochaines soirées : <a href="https://alternatiba.eu/toulouse/2019/03/10/appel-a-projets-danimation-pour-les-soirees-alternatibar-apero-anv/">rejoignez-nous !</a></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Dimanche 14 avril, </small>
    Mini-village #1 : Nos déchets sont des ressources</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">Alternatiba Toulouse organise un mini village sur l’Esplanade de Port Sud de Ramonville le dimanche 14 avril, sur la thématique du réemploi et de la valorisation des déchets.
    <p style="text-align: center;"><a class="btn btn-info" href="https://alternatiba.eu/toulouse/2019/02/19/mini-village-alternatiba-1-nos-dechets-sont-des-ressources/">Plus d'infos</a></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;"><img class="aligncenter wp-image-4649" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/02/logo_mini_village1.png" alt="" width="250" height="95" /></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;">L’actualité du mouvement</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;"><span class="author-a-z84z3z71zz82zz90zuabhz71zm3pz75z1z73z">Groupe Alternatives Territoriales</span> :
    <span style="color: #7845a8;">Les incohérences de Toulouse métropole
    </span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 50%;">
    <p id="magicdomid53" class="ace-line"><span class="author-a-z84z3z71zz82zz90zuabhz71zm3pz75z1z73z">La Métropole a un super objectif dans son Plan Air-Climat-Énergie Territorial (PCAET), mais il est incohérent avec la mise en œuvre prévue ! Nous avons pris r</span>endez-vous avec l'élue en charge des transports doux le 11 mars suite à l'action des vœux.</p>
    Nous serons aussi le 15 mars pour la marche pour le climat à 17h. Et n'hésitez pas à rejoindre notre groupe de travail !
    <p style="text-align: center;"><a class="btn btn-info" href="https://alternatiba.eu/toulouse/2019/03/10/incoherences-pcaet-toulouse-metropole/">Plus d'infos</a></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 50%;"><img class="aligncenter wp-image-4643" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/03/ALTER-RAC-650x650-V9.jpg" alt="" width="250" height="131" /></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Blocage d'Amazon Toulouse :
    <span style="color: #7845a8;">Convergence des luttes, ANV ++
    </span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
    <div id="attachment_4506" class="wp-caption alignnone" style="width: 289px;">
    
    <img class="aligncenter size-medium wp-image-4669" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/03/IMG_20190223_122307_1-300x243.jpg" alt="" width="300" height="243" />
    
    </div></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
    <p class="wp-caption-text"><strong>ANV Cop21</strong> co-organisait récemment un blocage d'Amazon avec le collectif "Y a pas d'arrangement", "les désobéissants", ATTAC et surtout des Gilets Jaunes. Retrouvez notre vidéo (<a href="https://youtu.be/GF_jkS4588I">lien youtube</a>).</p>
    Grâce à ce travail de convergence, nous avons réussi à mobiliser près de 130 personnes pour cette action. Ce n'est qu'un début !
    <p style="text-align: center;"><a class="btn btn-info" href="https://alternatiba.eu/toulouse/2019/03/10/blocage-de-amazon-toulouse-convergence-des-luttes/">Plus d'infos</a></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Alternatiba rejoint Toulouse 2031
    <span style="color: #7845a8;">Le collectif pour un urbanisme plus humain
    </span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
    <div id="attachment_4547" class="wp-caption aligncenter" style="width: 284px;">
    <p class="wp-caption-text">Alternatiba Toulouse a acté en dernière plénière son entrée dans le collectif Toulouse 2031.</p>
    Composé de nombreuses associations dont le DAL 31, les collectifs « Ô toulouse », « Hôpital de la Grave », l'AUTATE, il vise à propose une alternative pour l'urbanisme à Toulouse.
    
    </div></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
    <div id="attachment_4547" class="wp-caption alignnone" style="width: 284px;">
    <div id="attachment_4547" class="wp-caption aligncenter" style="width: 284px;">
    <p class="wp-caption-text"><img class="aligncenter wp-image-4700" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/03/toulouse_2031_banniere-300x249.jpg" alt="" width="250" height="207" /></p>
    
    </div>
    </div></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Projet de documentaire
    <span style="color: #7845a8;">L’Anthropocène, de la découverte à l’effondrement</span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
    <div id="attachment_4547" class="wp-caption aligncenter" style="width: 284px;">
    <p class="wp-caption-text"><img class="aligncenter wp-image-4733" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/03/Screen-Anthropocene-300x168.png" alt="" width="250" height="140" /></p>
    
    </div></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
    <div id="attachment_4547" class="wp-caption aligncenter" style="width: 284px;">
    <p class="wp-caption-text">Alternatiba souhaite réaliser un documentaire sur l'anthropocène, en lien avec l'atelier d'Écologie Politique de Toulouse et Ombres Blanches.</p>
    <a href="https://www.helloasso.com/associations/toxic-music/collectes/l-anthropocene-de-la-decouverte-a-l-effondrement">Un crowdfunding est en cours</a> si vous souhaitez participer !
    
    <a href="https://alternatiba.eu/toulouse/2019/03/10/lanthropocene-de-la-decouverte-a-leffondrement/">plus d'infos</a>
    
    </div></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Bazar au Bazacle du 1er au 4 mai
    <span style="color: #7845a8;">Le programme s'affine
    </span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 64%;">Le programme s'affine, et le village des luttes et alternatives est géré par Alternatiba cette année. Le village sera ouvert le mercredi 1er puis le samedi 4 mai ; un lieu de stockage des matériels est prévu entre les deux.
    
    Les 48h de l'agriculture urbaine démarrent le 3 mai après-midi au Bazar.
    <p style="text-align: center;"><a class="btn btn-info" href="https://alternatiba.eu/toulouse/2019/03/10/bazar-au-bazacle-le-programme-saffine/">Plus d'infos</a></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 32%;">
    <div id="attachment_4547" class="wp-caption alignnone" style="width: 284px;">
    <p class="wp-caption-text"><img class="alignright size-full wp-image-3778" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/04/POING-2018.jpg" alt="" width="120" height="120" /></p>
    
    </div></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Actu Alternatiba global
    <span style="color: #7845a8;">En mars, printemps climatique et social de la mobilisation !
    </span></h3>
    <a href="https://alternatiba.frama.io/lettre-info-toulouse/lettre-info-alternatiba-2019-03.html">Lisez la lettre d'info Alternatiba Europe</a></th>
    </tr>
    </tbody>
    </table>
    </td>
    </tr>
    </tbody>
    </table>
    </td>
    </tr>
    </tbody>
    </table>

    <table id="footer" style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #333333; color: #e0e0e0;" border="0" cellspacing="0" cellpadding="20">
    <tbody style="background-color: #333333; color: #e0e0e0;">
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="10">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Retrouvez-nous sur

    <a style="color: #f7f7f7;" href="https://mastodon.tetaneutral.net/@AlternatibaT" target="_blank" rel="noopener">Mastodon</a> –<a style="color: #f7f7f7;" href="https://framasphere.org/people/69f26060fb1801352aa42a0000053625" target="_blank" rel="noopener">Diaspora</a> – <a style="color: #f7f7f7;" href="https://twitter.com/AlternatibaT" target="_blank" rel="noopener">Twitter </a> –<a style="color: #f7f7f7;" href="https://www.facebook.com/alternatiba.toulouse/" target="_blank" rel="noopener">Facebook</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Site internet : <a style="color: #f7f7f7;" href="https://alternatiba.eu/toulouse" target="_blank" rel="noopener">alternatiba.eu/toulouse</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Discussion en ligne : <a style="color: #f7f7f7;" href="http://chat.alternatiba.eu/" target="_blank" rel="noopener">chat.alternatiba.eu</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Nous
    contacter : <a style="color: #f7f7f7;" href="mailto:toulouse@alternatiba.eu"><b>toulouse@alternatiba.eu</b></a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Se désinscrire :
    <a style="color: #f7f7f7;" href="mailto:toulouse_info-unsubscribe@alternatiba.eu">cliquer ici</a></td>
    </tr>
    </tbody>
    </table>
  </td>
</tr>
</tbody>
</table>

</body>

</html>